#include <bits/stdc++.h>
using namespace std;
int main()
{
	ifstream f1("DEMTU.INP");
	char s[225];
	f1.getline(s,225);
	f1.close();
	ofstream f2("DEMTU.OUT");
	f2<<strlen(s);
	return 0;
	f2.close();
}
